.version.street_g /* version checker */
{
	color: #000009;
	background-color: #6C3348;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.6249999999982px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#streetgarage
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 303px;
}

#pamphletu9776
{
	z-index: 29;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9781
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9781popup
{
	z-index: 30;
}

#u9782
{
	z-index: 31;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9783
{
	z-index: 32;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9805
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9808
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9808:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9810-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9808:hover #u9810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9808:active #u9810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9808:hover #u9810-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9808:active #u9810-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9785
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9785:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9788-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9808.MuseMenuActive #u9810-4,#u9785:hover #u9788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9785:active #u9788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9785:hover #u9788-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9785:active #u9788-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9799
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9799:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9802-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9785.MuseMenuActive #u9788-4,#u9799:hover #u9802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9799:active #u9802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9799:hover #u9802-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9799:active #u9802-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9784,#u9798,#u9791
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9792
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9792:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9808:active,#u9785:active,#u9799:active,#u9792:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9795-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9799.MuseMenuActive #u9802-4,#u9792:hover #u9795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9792:active #u9795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9792.MuseMenuActive #u9795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9792:hover #u9795-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9792:active #u9795-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9808.MuseMenuActive #u9810-4 p,#u9785.MuseMenuActive #u9788-4 p,#u9799.MuseMenuActive #u9802-4 p,#u9792.MuseMenuActive #u9795-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9779
{
	z-index: 57;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9780
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9780
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9780:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9780:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9780.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9780.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9816
{
	z-index: 59;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9817
{
	z-index: 60;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9818
{
	z-index: 61;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u4258-4
{
	z-index: 12;
	width: 168px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -589px;
	margin-bottom: -32px;
	position: relative;
}

#u4258-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 168px;
	margin: 0px 0px -32px 24px;
}

#u4258-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#pu4256
{
	width: 0.01px;
	margin-top: -555px;
}

#u4256
{
	z-index: 10;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4259
{
	z-index: 16;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1138px;
}

#u4261
{
	z-index: 18;
	width: 768px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#page_position_content,#pu1094,#pu4263
{
	width: 0.01px;
}

#u4263
{
	z-index: 20;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4265
{
	z-index: 22;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
}

#u4267
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1677px;
}

#u4269
{
	z-index: 26;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

